Support » Plugin: WP SMS » Problems after upgrading to 5.1

  • Resolved nimonogi

    (@nimonogi)


    After upgrading to the latest Version 5.1 I’m getting several error, including not being able to sent sms at all. I’m using gateway websms.com.cy (which i had paid to incorporate to your module.)

  • The topic ‘Problems after upgrading to 5.1’ is closed to new replies.